<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layoutlist"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginRight="50dp"
    android:background="#ffffff"
    android:minHeight="50dp"
    android:orientation="horizontal" 
    android:padding="5dp"
    android:gravity="center_vertical">
     <LinearLayout
        android:id="@+id/layout_main"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginLeft="5dp"
        android:gravity="center" >
        <ImageView
            android:id="@+id/img_main"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@string/bookmark"
            android:src="@drawable/no_image" />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/layoutlist1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >
        <TextView
            android:id="@+id/num_page"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="left|center_vertical"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:lines="1"
            android:maxLines="1"
            android:textColor="@color/text_select"
            android:textSize="15sp"
            android:text="@string/dummy_num" />        
        <TextView
            android:id="@+id/txt_page"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="left|center_vertical"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:paddingBottom="5dp"
            android:lines="1"
            android:maxLines="1"
            android:textColor="@color/text_select"
            android:textSize="20sp"
            android:text="@string/dummy_str" />        
    </LinearLayout>
</LinearLayout>